Subject: Re: Proposed changes to io.h

From: Dan Malek <[email-masked]>
Date: Wed, 31 Mar 2004 12:40:16 -0500

John Whitney wrote:

> This code specifically handles this .....

OK, already, enough of the e-mails, especially the personal ones. :-P

I was stupid and didn't read the code or comments, just the e-mail
explanation.  I don't normally read code unless it is in a patch
that can be compared to something so I can see what has changed.

Thanks.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/